.slicknav_menu {
display:none;
}

BODY {background :#39777a ; padding : 0; margin : 0; font: normal 100%/1.5 "Helvetica Neue", Helvetica, Arial, sans-serif; color : #000; padding-top : 0; text-align : center;padding-bottom:10px; } 
#Grand-Canyon-du-Verdon {background : white;width : 1023px; margin-left : auto; margin-right : auto; text-align : left; border-top : 0px solid #ff7800;border-bottom : 0px solid #ff7800;margin-top:10px;} 

#Grand-Canyon-du-Verdon {
-moz-box-shadow: 5px 5px 9px rgba(0,0,0,1.7);
-webkit-box-shadow: 3px 3px 6px rgba(0,0,0,1.5);
-o-box-shadow: 3px 3px 6px rgba(0,0,0,1.5);
-ms-box-shadow: 3px 3px 6px rgba(0,0,0,1.5);
box-shadow: 3px 3px 6px rgba(0,0,0,1.5);
} 


/* Farben #2768b0 / #96d4f5  #2768b0  Orange:#1f87c0 #ff7800   Beige: #ffe398     Blau: #185baa   #1f87c0  #3d57b0   hellgrau #F5F5F5  #bad430 */


/* Seitenheader mit Überschrift */
#header {position :relative; top : 0px;width : 1020px; height : 220px;text-align : center;border-bottom : 0px solid #ff7800; } 
#header p {position :absolute; top : 205px;left: 5px;font-size : 24px; font-weight : bold;color : orange;text-align : left; width : 1060px;} 
img.banner-grand-canyon {margin: 3px;width:1017px;} 


/* Bilderbehandlung */
img {margin: 0px;padding-top : 0px;border: none;}
.pic-l {float : left; margin: 0px;margin-right : 5px;margin-top: 5px; margin-bottom: 10px;font-size : 9px;}
.pic-r {float : right; margin: 0px;margin-left : 5px;margin-top: 5px; margin-bottom: 10px;font-size : 9px;}
.pic-m {margin:5px; width : 720px;font-size : 9px; }

/* Content Inhalte */
#suedfrankreichurlaub {padding : 0px; padding-bottom : 40px; color : #000000; position : relative; top : 40px; left: 260px;margin-right : 0px; width : 730px; min-height : 550px;} 
#suedfrankreichurlaub H1, H2 {margin:5px;margin-bottom:12px;font-weight : bold; font-size : 1.6em; color : #2768b0; } 
#suedfrankreichurlaub H3 {margin: 5px; font-weight : bold; font-size : 1.3em; } 

#suedfrankreichurlaub table {border : medium none inherit; width:730px;margin-right:0px;margin-left:0px;table-layout:fixed;}
#suedfrankreichurlaub td {font-size : 80%;padding:0px;padding-top:5px;padding-bottom:5px;text-align:center;width:180px;height: 180px;border:1px solid #C0C0C0;} 
#suedfrankreichurlaub td img {width:140px;} 


/* Schrift- und Layoutbehandlung */
P {margin-top : 1px; margin-left : 5px; margin-right : 20px; color : black; text-align : justify; } 

ul {padding-right : 0; padding-left : 0px;margin: 0;} 
ul li {padding-right : 0; padding-left : 10px;margin-left : 20px;list-style-type : square;} 

.breaker {clear : both;} 
.mittig {text-align : center;} 
.mini {font-size: 0.8em;}

/* Positionierung Navigation und Linkbehandlung */
A:link {color : blue; text-decoration : none; } 
A:visited {color : #000000; text-decoration : none; } 
A:hover {color : #000000; } 
A:active {color : #000000; text-decoration : underline; } 

.suedfrankreich-tipps {position:absolute;top:270px;margin-left: 10px;color:black;padding:5px;width: 220px;border-right:1px solid lightgray;} 
.suedfrankreich-tipps a, .suedfrankreich-tipps a:hover {color:#000000;margin:5px;padding:0px;} 
.suedfrankreich-tipps a:hover {text-decoration:underline;}
.suedfrankreich-tipps ul {margin:5px;padding:1px;padding-left:15px;margin-bottom : 10px;} 
.suedfrankreich-tipps ul li {font-size:12px;padding-left:1px;list-style-type:square;margin:5px; margin-left:1px;}
.suedfrankreich-tipps h3 {font-size:13px;padding:1px;margin:0px;color:#2768b0;margin-left:5px;}
.suedfrankreich-tipps p {font-size:11px;padding:5px;margin:0px;margin-left:5px;padding-left:1px;}

.suedfrankreich-tipps {
-moz-box-shadow: 5px 5px 9px rgba(0,0,0,1.7);
-webkit-box-shadow: 3px 3px 6px rgba(0,0,0,1.5);
-o-box-shadow: 3px 3px 6px rgba(0,0,0,1.5);
-ms-box-shadow: 3px 3px 6px rgba(0,0,0,1.5);
box-shadow: 3px 3px 6px rgba(0,0,0,1.5);
} 


.verdon-tipps-300 {float:left;height: 250px;width : 310px;margin: 10px;margin-top: 10px;margin-right: 20px;}
.verdon-tipps-300-l {float:right;height: 250px;width : 310px;margin: 10px;margin-top: 10px;margin-left: 25px;}

.verdon-tipps-730, .verdon-tipps-730-u,.verdon-tipps-730-oben {clear : both;width :730px;height:95px;margin-top: 10px;margin-bottom: 10px;} 



@media screen { 
.info, .count,.handy,.nv {display : none; } 
} 


@media print { 
body {margin: 0cm 0cm 3cm 0cm;color : #000000; background : #ffffff; font-family : Arial, Verdana, Helvetica, "Trebuchet MS", sans-serif; } 
#Grand-Canyon-du-Verdon {position:relative;top:0;left:0;background-color:#ffffff;width:auto;text-align:justify;border:none;margin-top:1cm;} 
#suedfrankreichurlaub {position:absolute; top:0cm;left:0; text-align:justify;border:none;width:auto;height:auto;background-color:#ffffff;font-size:10pt;} 
#suedfrankreichurlaub H1, H2, H3 {margin-bottom : 2px; margin-top : 5px; font-weight : bold; font-size : 2em; color : black;padding : 5px;  } 
P {page-break-after:avoid;margin-bottom : 3px;margin-top : 3px; margin-left : 0px; margin-right : 5px; color : black; text-align : justify;line-height:15px;padding : 5px; } 
td {vertical-align:top;}
#suedfrankreichurlaub ul {padding-right : 0; padding-left : 20px; padding-bottom : 0; margin : 0; padding-top : 0; }
#suedfrankreichurlaub li {margin-left : 5px;margin-bottom : 0px; margin-top : 0px; margin-right : 5px;}
.noprint, .handy, .nv, .suedfrankreich-tipps , .count, #header,.pic-r,.pic-l {display : none; } 
} 

@media handheld {
#Grand-Canyon-du-Verdon,.suedfrankreich-tipps,#suedfrankreichurlaub {width:100%;border:0;margin:0;padding:0;position:relative;top:0;background:transparent;} 
.noprint,#header,.count {display:none} 
.handy {display:inline} 
.suedfrankreich-tipps ul li {float:none;list-style:square}
.suedfrankreich-tipps ul li a {border-right:0;display:block;text-align:left}
h1,h2,h3,h4 {font-weight:bold;font-size:0.5em;margin-left:1px}
p {font-weight:normal;font-size:0.5em;margin-left:1px}

}



@media only screen
and (min-device-width : 320px)
and (max-device-width : 1020px) 

{
.js #menu {
display:none;}
	
	
.js .slicknav_menu {
display:block;
}


body {background:white;text-align:left;padding : 0; margin : 0;font: normal 100%/1.5 "Helvetica Neue", Helvetica, Arial, sans-serif;
 color : #000;margin-bottom : 0px; }
#Grand-Canyon-du-Verdon {background:white;width:100%;margin-left : auto; margin-right1 : auto; text-align : left; margin:0;padding:0;margin-bottom : 0px;border:0px solid;margin-top:0px;}

#header {width:100%;position:relative;top:0px;left:0;text-align : center;margin:0;padding:0;border-top : 0px solid #FF8C00;height:50%}
img.banner-grand-canyon {margin:0;padding:0;position : relative; top : 0px; left : 0px;width : 100%;}
#header p {display:none;} 

.suedfrankreich-tipps {background : white;font-size:0.8em;left : 0px; width : 0%; position : relative; top : 0px; left: 0px;margin : 0;padding: 0;border-right: 0px solid #000000; } 
.suedfrankreich-tipps p {display:none; } 
.suedfrankreich-tipps li h3 {font-size : 90%; padding: 0px;margin : 0px;padding-top: 10px;padding-bottom : 6px;display:inline } 

#suedfrankreichurlaub {background : white;padding: 0px;position : relative; top : 0px; left : 10px; width : 95%;height:100%;border-right:0px solid darkorange; }
#suedfrankreichurlaub H1, H2, h3 {font-size : 1.1em;} 
p {margin: 0px;padding: 0px;font-size: 1.0em;text-align:left;margin-top:10px;margin-left : 5px; }


.verdon-tipps-730 {clear:both;width:100%;height:80%;margin: 0px;padding-bottom:10px;padding-top:10px;}
.verdon-tipps-300 {width:95%;height:80%;margin:0;padding:0;padding-bottom:10px;padding-top:10px;}
.verdon-tipps-300-l {width:95%;height:80%;margin:0;padding:0;padding-bottom:10px;padding-top:10px;}
.verdon-tipps-730-u,.verdon-tipps-730-oben {clear:both;width:100%;height:80%;margin: 0px;padding-bottom:10px;padding-top:10px;}

ul {padding-right : 0; padding-left : 10px;margin: 0;} 
ul li {padding-right : 0; padding-left : 1px;margin-left : 10px;list-style-type : square;} 

img {margin: 0px;padding: 0px;border: none;relative; top : 0px;}
p.pic-r, p.pic-l {font-size:0.7em;padding:0;margin:0;padding-left:2px} 

.pic-r img,.pic-l img {width:95%} 
.pic-m img {width:95%} 
.mittig img {width:95%} 

A:link {color : #0000ff; text-decoration : none; } 
A:visited {color : #0000ff; text-decoration : none;} 
A:hover {color : #000000; } 
A:active {color : #000000; text-decoration : underline;} 

p.unten {clear : both;margin:0;padding:0; text-align : center;position : relative; top :5px;left:0px;font-size:0.8em;margin-left:0px;margin-right : 0px;padding-bottom:20px;padding-top:5px;}
#Grand-Canyon-du-Verdon, .suedfrankreich-tipps {-moz-box-shadow: 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0);-o-box-shadow: 0px 0px 0px rgba(0,0,0,0);-ms-box-shadow: 0px 0px 0px rgba(0,0,0,0);box-shadow: 0px 0px 0px rgba(0,0,0,0);} 

}

.adslot_1 { width: 300px; height: 80px;margin-left:0px}
@media (min-width:500px) { .adslot_1 { width: 468px; height: 60px; } }
@media (min-width:800px) { .adslot_1 { width: 728px; height: 90px; } }



